Hi,

I am trying to configure Cedet built from cedet_snapshot-rev_8629.tar.gz on ubuntu 12.04. I want to use gcc from my toolchain (/usr/local/mytoolchain/crosstool/version/gcc-version/bin/gcc-version-bin) instead of the default installation (/usr/bin/gcc) on my machine since that version has support for C++11.

I found semantic-gcc-setup function in semantic/bovine/gcc.el but it finds gcc from default location. Is there some way I can configure cedet to pick up the right version of gcc?

Thanks,
Satyam